body {
background:#333 url(../images/bg.jpg) 50% 175px no-repeat;
font:16px/1.5 Georgia, Times, serif;
color:#fff;
margin:0;
padding:0;
}
a {
color:#000;
}
a:hover {
color:red;
text-decoration:none;
}
a:active {
outline:none;
}
ul, li, p, div, h1, h2, h3, h4, h5, h6, a, form {
padding:0;
margin:0;
}
h1, h2, h3, h4 {
font-weight:normal;
line-height:1.3;
}
h1 {
font-size:36px;
}
h2 {
font-size:26px;
}
h3 {
font-size:22px;
}
div#container {
float:left;
width:100%;
background:url(../images/stripe.gif) 0 139px repeat-x;
}
div#wrapper {
width:960px;
margin:0 auto;
}
div#header {
height:138px;
width:960px;
}
div#header a, div#footer a {
color:#fff;
}
ul#top {
width:960px;
float:left;
list-style-type:none;
}
ul#top li {
float:left;
}
ul#top li  p {
float:left;
clear:left;
font-family: Arial, sans-serif;
font-size:12px;
}
img.nk{
float:right;
margin:20px 0 0 0;
}
ul.lang {
float:left;
clear:left;
list-style-type:none;
}
ul.lang li {
float:left;
padding:2px;
font-family:Arial, sans-serif;
font-size:12px;
line-height:12px;
}
ul.lang li a {
text-decoration:none;
}
ul.lang li a:hover {
color:yellow;
text-decoration:underline;
}
ul.lang li img {
margin-top:1px;
}
#logo {
display:block;
float:left;
margin-top:20px;
width:140px;
clear:left;
}
#logo img {
display:none;
}
#logo img.first {
display:block;
}
#hn {
display:block;
float:left;
clear:left;
}
#slogan {
display:block;
font-weight:normal;
float:left;
font-size:36px;
margin:54px 0 0 0;
clear:right;
}
div#weather {
width:600px;
height:30px;
}
ul#nav {
width:100%;
list-style-type:none;
display:block;
height:36px;
position:relative;
}
ul#nav li {
display:block;
float:left;
position:relative;
padding-top:2px;
line-height:34px;
font-size:16px;
font-family: Arial, sans-serif;
text-align:center;
}
ul#nav li.right {
float:right;
}
ul#nav li.right a {
color:yellow;
font-weight:bold;
}
ul#nav li a {
display:block;
text-decoration:none;
margin:0 1px;
padding:0 13px;	
color:#fff;
}
ul#nav li a.selected, ul#nav li a:hover {
background:#9B004E;
color: yellow;
}
div#main {
border:1px solid black;
color:#333;
background:#fff;
position:relative;
margin-bottom:10px;
float:left;
clear:left;
}
div.trans1 {
background:rgba(0,0,0,0.7);
position:absolute;
z-index:1000;
top: 10px;
left:10px;
width:240px;
border:1px solid black;
}
div.trans2 {
background:rgba(0,0,0,0.7);
position:absolute;
z-index:1000;
top: 10px;
left:706px;
width:240px;
border:1px solid black;
}
div.imageheader {
position:relative;
width:581px;
}
div.imageheader h1{
background:rgba(0,0,0,0.7);
position:absolute;
bottom: 0px;
left:0px;
width:958px;
height:48px;
line-height:45px;
}
div.imageheader h1 span{
display:block;
padding: 0 10px;
color:#fff;
}
div.trans1 p, div.trans2 p {
position:relative;
z-index:2000;
padding:0 8px;
color:#fff;
}
div.trans1 h1, div.trans2 h1 {
padding:0 8px;
color:#fff;
}
div.trans1 a, div.trans2 a {
color:#fff;
}
div.trans1 a:hover, div.trans2 a:hover {
color:yellow;;
}
div.trans2 table{
margin: 0 8px;
}
div.trans2 td{
padding:3px;
color:#fff;
}
div.trans1 h1, div.trans2 h1{
font-size:30px;
position:relative;
z-index:2000;
padding:8px;
text-align:center;
}
div#slides {
height:386px;
width:958px;
position:absolute;
z-index:500;
top:0;
left:0;
}
div#slides img {
display:none;
}
div#fpcontent {
margin-top:386px;
color:#333;
background:#fff;
}
p.fptext {
border-top:1px solid black;
padding:8px 10px;
font-size:20px;
}
ul#features {
display:block;
list-style-type:none;
margin:3px 0 10px 12px;
float:left;
}
ul#features li {
display:block;
float:left;
text-align:center;
margin-right:10px;
}
ul#features li a img {
display:block;
border:none;
}
ul#features li a {
text-decoration:none;
padding: 0 10px 10px 10px;
display:block;
background:#7B1702;
color:#fff;
}
ul#features li a span {
display:block;
font-size:20px;
line-height:36px;
}
ul#features li a:hover {
color:yellow;
background:#333;
}
div.content {
width:958px;
float:left;
position:relative;
min-height:461px;
color:#333;
background:#fff;
}
div.calendar_left {
float:left;
width:320px;
margin-top:15px;
}
div.calendar_right {
float:right;
width:620px;
margin-top:15px;
}
div.contentleft {
float:left;
width:580px;
margin-top:15px;
}
div.contentleft p, div.full_left p, div.full_right p {
margin:15px 0;
}
div.intro p {
margin:0 0 15px 0;
font-weight:bold;
}
div.full_left {
width:450px;
float:left;
margin-top:15px;
}
div.full_right {
width:500px;
float:right;
margin-top:15px;
}
div.contentright {
float:right;
width:340px;
padding:10px 2px 10px 22px;
margin:15px 10px 10px 0;
background:#333;
border:1px solid black;
color:#fff;
}
div.contentright a {
color:#fff;
}
div.contentright a:hover {
color:yellow;
}
div.contentright ul {
list-style-type:none;
display:block;
margin-bottom:10px;
}
div.contentleft ul {
margin-left:30px;
}
div.contentright h3 {
color:yellow;
padding:5px 0;
}
p.navinfo {
color:#fff;
font-family:Arial, sans-serif;
font-size:12px;
margin:5px 15px 0 0;
}
div.contentbody {
padding:0 10px 10px 18px;
}
div.fullbody {
padding:15px 10px 10px 18px;
}
div.content form h3 {
padding:2px 0;
}
.textline {
width:350px;
}
.textbox {
width:350px;
height:200px;
}
.calendar_heading_prev {
text-align:left;
}
.calendar_heading_next {
text-align:right;
}
div.camleft  {
width:712px;
float:left;
}
div.camleft  p {
margin:10px;
}
div.camleft  h1 {
margin:15px 10px 10px 10px;
}
div.camright {
width:236px;
float:right;
padding-top:125px;
}
div#cam {
margin-left:10px;
}
div#footer {
text-align:center;
width:960px;
margin:0 auto;
}
div#footer p {
font-family: Arial, sans-serif;
font-size:12px;
margin:5px 0;
}
div#footer p.by { 
font-size:11px;
color:#666;
padding-top:10px;
}
div#footer p.by a { 
color:#666;
}
div#debug {
color:#000;
}
iframe.booking {
width:900px;
height:700px;
border:none;
}
table.border {
border-right:1px solid #999;
border-bottom:1px solid #999;
}
table.border td {
border-left:1px solid #999;
border-top:1px solid #999;
}
table.border td p {
margin:2px 10px;
}
div.float_right, div.hoyrestilt {
float:right;
border:1px solid black;
margin: 0 0 8px 8px;
}
div.float_left, div.venstrestilt {
float:left;
border:1px solid black;
margin: 0 8px 8px 0;
}
div.attribute-caption p {
font-family:Arial, sans-serif;
font-size:12px;
color:#fff;
margin:0;
padding:4px;
background:#333;
}
table.calendar {
border-right:1px solid black;
border-bottom:1px solid black;
color:#fff;
background:#333;
font-family:Arial, sans-serif;
}
table.calendar td, table.calendar th {
border-left:1px solid black;
border-top:1px solid black;
text-align:center;
}
table.calendar th {
font-weight:bold;
padding:3px;
}
table.calendar td a {
display:block;
text-decoration:none;
color:yellow;
background:#000;
}
table.calendar td.ezagenda_selected a {
background:#666;
}
table.calendar td a:hover {
color:white;
background:#666;
}
table.calendar th a {
color:#fff;
display:block;
}
div#debug {
color:#fff;
}
table.ezagenda_month_event td {
padding:4px;
}
div.guestbook {
font-family:Arial, sans-serif;
font-size:13px;
}
div.guestbook p {
margin:3px 0 15px 0;
}
div.guestbook h3 {
font-size:17px;
font-weight:bold;
margin-bottom:2px;
color:#9B004E;
}
div.guestbook hr {
height:1px;
color:#666;
border:1px solid #9B004E;
color:#666;
}
.small {
font-size:11px;
}
p.links {
font-family: Arial, sans-serif;
font-size:12px;
padding-right:8px;
}
.message-warning {
color:red;
}